package com.cygnusa.hyperm.wrappers;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;
import java.util.List;

public class CustomerFeedbackModel implements Serializable
{

    @SerializedName("smpin")
    @Expose
    private String smpin;
    @SerializedName("emp_code")
    @Expose
    private String empCode;
    @SerializedName("customer_data")
    @Expose
    private List<FeedbackDataList> customerData = null;
    private final static long serialVersionUID = -4459550211600970627L;

    public String getSmpin() {
        return smpin;
    }

    public void setSmpin(String smpin) {
        this.smpin = smpin;
    }

    public String getEmpCode() {
        return empCode;
    }

    public void setEmpCode(String empCode) {
        this.empCode = empCode;
    }

    public List<FeedbackDataList> getCustomerData() {
        return customerData;
    }

    public void setCustomerData(List<FeedbackDataList> customerData) {
        this.customerData = customerData;
    }
}